# Registry Cleaner

Очистка локального registry

```
Использование: regclean <команда> [аргументы]

Команды:
  get <имя_образа>           Получить список тегов для указанного образа в локальном Docker Registry.
                             Пример: regclean get myimage

  del <имя_образа> <тег>     Удалить образ с указанным тегом из локального Docker Registry.
                             Пример: regclean del myimage 1.0.1

  clean                      Очистить ненужные слои (garbage collection) в локальном Docker Registry.
                             Пример: regclean clean

  help                       Показать эту справку.
                             Пример: regclean help

Требования:
  - Локальный реестр должен быть запущен (по умолчанию на http://localhost:5000).
  - Для команды 'del' требуется переменная окружения REGISTRY_STORAGE_DELETE_ENABLED=true в реестре.
  - Контейнер реестра должен называться 'registry' для команды 'clean'.

Примечания:
  - Убедитесь, что утилиты curl, grep, awk, sed и tr установлены на хосте.
  - Измените REGISTRY_URL в скрипте, если ваш реестр работает не на localhost:5000.
```
